@font-face {
    font-family:'bebas-regular';
    src: url(../fonts/BebasNeue-Regular.otf);
  }
  @font-face {
    font-family:'uniform-cond-m';
    src: url(../fonts/Uniform_Condensed_Medium.otf);
  }
  @font-face {
    font-family:'uniform-cond-u';
    src: url(../fonts/Uniform_Condensed_Ultra.otf);
  }